<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class PaymentRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'arraypay' => ['required'],
            'Tarraypay' => ['required'],
        ];
    }

    public function messages(): array
    {
        return [
            'arraypay.required' => 'Debe elegir al menos un item',
            'Tarraypay.required' => 'Debe elegir al menos un item',
        ];
    }
}
